/* Custom Styles */
body.offer-checkout.offer-checkout-show h2, body.offer-checkout.offer-checkout-show h3, body.offer-checkout.offer-checkout-show h4 {
    font-weight: 500;
    font-family: 'Forum', sans-serif;
}
body.offer-checkout.offer-checkout-show h1 {
    font-family: 'Work Sans', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1.8px;
    font-size: 30px;
}
header__block--logo {
    width: 100%;
}

/*Home*/
.home-tag {
    font-family: 'Work Sans', sans-serif;
    font-size: 2em;
    text-transform: uppercase;
    font-weight: 400;
}


.footer__container {
    border: solid 2px #90634F;
    padding: 0;
    margin: 30px auto;
    background:#fff;
    align-items: stretch;
}
@media (min-width: 768px) and (max-width: 1279px) {
    .footer__container > :nth-child(2) {
    border-bottom: solid 2px #90634F;
}
}
@media (min-width: 1280px)  {
    .footer__container > :last-child {
    border: 0 !important;
}
}

.footer-head {
    font-family:'Work Sans', Sans Serif;
    font-size:16px;
    font-weight:600;
    color: #90634F !important;
    letter-spacing:1px;
    text-transform:uppercase;
    margin-bottom: 30px;
}
.footer__block p {
    font-size: 16px;
    letter-spacing: 1.5px;
}
.footer__content {
    padding: 20px 30px;
}

.credits {
    max-width: 1340px;
    margin: 0 auto;
    display: flex;
    flex-direction:column;
    color: #90634F;
    text-transform: uppercase;
    font-family: 'Work Sans';
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
    text-align:center;
}
.credits a {
    color: #90634F !important;
}

@media (min-width: 800px)  {
.credits {
    justify-content: space-between;
    flex-direction:row;
    text-align:left;
}
}
@media (max-width: 799px)  {
.footer-pnt {
    flex-direction:column;
    text-align:center;
    display:flex;

}
}
.footer-pnt {
    flex-direction:column;

}
@media (max-width: 799px)  {
.sepratr {
    display:none;
}
}
a.pag__link {
    color: #90634f !important;
}
.whitebox {
    padding: 30px 100px;
    background: #ffffffeb;
}
.auth__content h1 {
    font-family: 'Work Sans';
    text-transform: uppercase;
    color: #EFC8B0;
    letter-spacing: 3px;
}
.auth__link a {
    color: #C17272;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: underline;
}
.header__content .container {
    max-width: unset;
}
@media (min-width: 768px){
span.user__login {
    padding: 5px 10px;
    border: solid 1px #fff;
}
}
@media (max-width: 767px){
span.user__login a {
    border: solid 1px #fff;
    display: inline-block !important;
}
}
@media (min-width: 768px){
.header__block .link-list {
    max-width: 80%;
}
.header__block--menu {
    padding-left:30px;
}
.header__content--desktop .header__block--logo {
    padding-left:30px;
    padding-right:30px;
}
}

a.btn {
    text-decoration: none;
}

.banner-abs, .image > div {
    transform: rotate(270deg) translateX(100%);
        bottom: 20px !important;
    transform-origin: right bottom;
    right: 0 !important;
    display: inline-block;
    font-size: 13px!important;
}
.open--header {
    background: #B0886F !important;
    backdrop-filter: none;
}



/* adjust mobile menu height */

@media all and (max-width: 768px) {
    header.open--header {
        height: 100vh;
    }
}



.header__content--mobile .dropdown__trigger {
  display: block;
}

.header__content.header__content--mobile {
    overflow: scroll;
    padding: 0 20px;
}

.header__content--mobile .dropdown__menu {
    opacity: 0;
    height: 0;
    z-index: -1;
    transition: all .2s ease;
}

.header__content--mobile .dropdown--open .dropdown__menu {
    opacity: 1;
    z-index: 2;
    height: auto;
}

.header__content--mobile .header__block--user {
    margin-top: 10px;
}

.header__content.header__content--mobile.menu-is-open {
    display: block !important;
    height: 100vh !important;
}

/* topics we discuss on NEMS */
#section-1639657798559 .background-dark h5 {
    color: #000;
}

/* fix for NEMS heart intelligence section */
#block-1643650760343,
#block-1643650607844 {
    position: relative;
}

/* shop grid and guided meditations image fix*/
#section-1660014612403 .card .card__image,
#section-1636723753365 .card .card__image {
    object-fit: cover;
    width: 380px;
    height: 380px;
}


/* fixes for white bg on new members page*/
#section-1654835264287 .row,
#section-1655482737432 .row,
#section-1642642673623 .row,
#section-1665180736675 .row,
#section-1665180342951 .row,
#section-1665181377302 .row {
    position: relative;
}

#section-1654835264287 .row::before,
#section-1655482737432 .row::before,
#section-1642642673623 .row::before,
#section-1665180736675 .row::before,
#section-1665180342951 .row::before,
#section-1665181377302 .row::before {
    content: '';
    background-color: #FFF;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 80%;
    height: 100%;
}


#section-1655482737432 .row::before,
#section-1665180736675 .row::before,
#section-1665181377302 .row::before {
    margin-left: auto;
}


@media all and (max-width: 720px) {
    #section-1654835264287 .row::before,
    #section-1655482737432 .row::before,
    #section-1642642673623 .row::before,
    #section-1665180736675 .row::before,
    #section-1665180342951 .row::before,
    #section-1665181377302 .row::before {
        width: 100%;
    }
}













/* 
    The below code was written by a previous dev, moved here for consistency purposes. 
    Needs to be refactored completely, added for quick fix
*/

/*z-indexes*/

.block-type--text, .block-type--highlighted_image, .block-type--highlighted_image .highlight {
    z-index: 3;
}

#block-1639686651094, #block-1639686643249, #block-1639718882986, #block-1639718847052, #block-1639773649879, #block-1639773975127, #block-1639774948739, #block-1639774955495, #block-1639774961562, #block-1639774969082, #block-1639774978058, #block-1639775006178, #block-1639775012155, #block-1639775018785, #block-1639775026339, #block-1639775033242, #block-1639776171280, #block-1639776120809_0, #block-1639777631463, #block-1639777700127 {
z-index:3;
}

#block-1639686666196 {
    position: absolute;
    left: 20px;
    right: 20px;
    top: 0;
    bottom: 0;
    width: auto;
}
@media (min-width: 768px) {
#block-1639686666196 {
    position: absolute;
    left: 50px;
    right: 50px;
    top: 0;
    bottom: 0;
    width: auto;
}
}
@media (max-width: 767px) {
.inlncta {
    flex-direction: column;
    display: flex;
    align-items: stretch;
}
}
@media (max-width: 767px) {
#block-1639687135211_0 .btn {
    margin-right: 0;
}
.background {
padding:0;
}
}

#section-1639714971826 .container .accordion .media__body {
    color: #90634F;
    font-family: 'Work Sans';
    font-weight: 500;
    font-size: 1.3em;
}

@media (min-width: 768px) {
#block-1639716126229_1 {
    position: absolute;
    top: 0;
    left: 0 !important;
   right:auto !important;
    bottom: 0;
}
}
#block-1639717553191 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 30px;
    right:30px;
    width: auto;
}
@media (min-width: 768px) {
#block-1639717553191 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 30px;
    right: 25%;
}

#block-1639686643249 ul > li {
margin-bottom:30px;
}
}

#section-1639720474655 .feature {
    display: flex;
    align-items: center;
}
#section-1639720474655 .feature__image {
    margin-bottom: 0;
    margin-right: 15px;
}

#block-1639720960033 .feature .feature__text {
    margin-left: auto;
    margin-right: auto;
}
#section-1639720474655 .block-type--feature .block {
    display: grid;
    min-height: 132px;
}
#block-1639772996827_0 ul > li {
    margin-bottom: 15px;
}

#block-1639774239302 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 30px;
    right: 30px;
    width: auto;
}
#section-1639773582389 .block-type--accordion .block .accordion-title h5 {
    font-family: 'Forum';
    font-size: 1.6em;
    font-weight: 400;
}
#section-1639773582389 .block-type--accordion .block .accordion .media {
    align-items: center;
}

/*white rectangle left*/

#block-1639776473488 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 30px;
    width: auto;
}
@media (min-width: 768px) {
#block-1639776473488 {
    right: 20%;
}
}
/*backgrounds*/
#block-1672671530603_4,
#block-1639776473488, #block-1639778216580_4 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 30px;
    right: 30px;
    width: auto;
}
/*white rectangle left*/
@media (min-width: 768px) {
#block-1639776473488 {
    right: 20%;
     left:0;
}
}

/*white rectangle right*/
@media (min-width: 768px) {
#block-1639778216580_4 {
    right: 0;
     left:20%;
}
}

/*peach rectangles*/
@media (max-width: 767px) {
 #block-1639779299855_4, #block-1639779240641_4, #block-1639781053258_4, #block-1639781402351_4, #block-1639781566655_4, #block-1639782376238_4, #block-1640082333901_4, #block-1640095276088_4, #block-1640095301400_4,  #block-1640096234267_4, #block-1640096265333_4, #block-1640098142277_4, #block-1640098285683_4, #block-1640112710730_4 {
    width: auto;
}}

 #block-1639779299855_4, #block-1639779240641_4, #block-1639781053258_4, #block-1639781402351_4, #block-1639781566655_4, #block-1639782376238_4, #block-1640082333901_4, #block-1640095276088_4 , #block-1640095301400_4, #block-1640096234267_4, #block-1640096265333_4, #block-1640098142277_4, #block-1640098285683_4, #block-1640112710730_4, #block-1640758296462_4  {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 30px;
    right: 30px;
    margin: auto !important;
}

#block-1672671436766_2,
#block-1640074899159 {
    position: absolute;
    bottom: 0;
    right: -8%;
}

#block-1672671469913_2,
#block-1640075929211 {
    position: absolute;
    bottom: -15vh;
    left: -8%;
   z-index:10;
}
#section-1639773582389 .subheading {
    display: none;
}

/* end of previous devs code */
 